<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="9531" systemVersion="14F1509" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES">
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="9529"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <tableViewCell contentMode="scaleToFill" selectionStyle="default" indentationWidth="10" rowHeight="245" id="KGk-i7-Jjw" customClass="LastTableViewCell">
            <rect key="frame" x="0.0" y="0.0" width="320" height="245"/>
            <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
            <tableViewCellContentView key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" tableViewCell="KGk-i7-Jjw" id="H2p-sc-9uM">
                <rect key="frame" x="0.0" y="0.0" width="320" height="244.5"/>
                <autoresizingMask key="autoresizingMask"/>
                <subviews>
                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="EHV-4x-djj">
                        <rect key="frame" x="0.0" y="243" width="320" height="1"/>
                        <color key="backgroundColor" red="0.80784313730000001" green="0.81176470590000005" blue="0.81568627449999997" alpha="1" colorSpace="calibratedRGB"/>
                        <constraints>
                            <constraint firstAttribute="height" constant="1" id="BNe-KL-Lf7"/>
                        </constraints>
                    </view>
                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" restorationIdentifier="LastTableViewCell" text="Label" textAlignment="natural" lineBreakMode="tailTruncation" numberOfLines="0" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="811-H8-OcE">
                        <rect key="frame" x="36" y="44" width="248" height="14.5"/>
                        <constraints>
                            <constraint firstAttribute="height" relation="greaterThanOrEqual" constant="1" id="gvo-cE-KkP"/>
                        </constraints>
                        <fontDescription key="fontDescription" type="system" pointSize="12"/>
                        <color key="textColor" red="0.32549019610000002" green="0.32549019610000002" blue="0.32549019610000002" alpha="1" colorSpace="calibratedRGB"/>
                        <nil key="highlightedColor"/>
                    </label>
                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="cAH-lc-SVG">
                        <rect key="frame" x="0.0" y="0.0" width="320" height="44"/>
                        <subviews>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Label" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="A2Q-cY-Zyt">
                                <rect key="frame" x="36" y="0.0" width="42" height="44"/>
                                <constraints>
                                    <constraint firstAttribute="width" relation="greaterThanOrEqual" constant="1" id="Hcf-9V-pXy"/>
                                </constraints>
                                <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                <nil key="highlightedColor"/>
                            </label>
                            <imageView userInteractionEnabled="NO" contentMode="scaleToFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" translatesAutoresizingMaskIntoConstraints="NO" id="lTf-Zh-5fQ">
                                <rect key="frame" x="269" y="18" width="15" height="8"/>
                                <constraints>
                                    <constraint firstAttribute="width" constant="15" id="E40-s7-Hhi"/>
                                    <constraint firstAttribute="height" constant="8" id="X4l-Hj-9H1"/>
                                </constraints>
                            </imageView>
                        </subviews>
                        <constraints>
                            <constraint firstItem="A2Q-cY-Zyt" firstAttribute="leading" secondItem="cAH-lc-SVG" secondAttribute="leading" constant="36" id="3ke-dc-ncU"/>
                            <constraint firstAttribute="trailing" secondItem="lTf-Zh-5fQ" secondAttribute="trailing" constant="36" id="EsG-hz-nbc"/>
                            <constraint firstAttribute="height" constant="44" id="TUY-Kd-gMU"/>
                            <constraint firstAttribute="bottom" secondItem="A2Q-cY-Zyt" secondAttribute="bottom" id="hcs-NH-vug"/>
                            <constraint firstItem="A2Q-cY-Zyt" firstAttribute="top" secondItem="cAH-lc-SVG" secondAttribute="top" id="miK-au-onH"/>
                            <constraint firstItem="lTf-Zh-5fQ" firstAttribute="centerY" secondItem="cAH-lc-SVG" secondAttribute="centerY" id="sIk-mx-WuS"/>
                        </constraints>
                    </view>
                </subviews>
                <color key="backgroundColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                <constraints>
                    <constraint firstAttribute="trailing" secondItem="EHV-4x-djj" secondAttribute="trailing" id="3NE-pK-abX"/>
                    <constraint firstItem="EHV-4x-djj" firstAttribute="leading" secondItem="H2p-sc-9uM" secondAttribute="leading" id="BOJ-T3-vk3"/>
                    <constraint firstItem="cAH-lc-SVG" firstAttribute="leading" secondItem="H2p-sc-9uM" secondAttribute="leading" id="CYq-Aw-0cK"/>
                    <constraint firstAttribute="trailing" secondItem="cAH-lc-SVG" secondAttribute="trailing" id="Qby-zP-SvY"/>
                    <constraint firstItem="811-H8-OcE" firstAttribute="top" secondItem="cAH-lc-SVG" secondAttribute="bottom" id="S6s-cg-X1C"/>
                    <constraint firstItem="cAH-lc-SVG" firstAttribute="top" secondItem="H2p-sc-9uM" secondAttribute="top" id="SIY-rC-rkl"/>
                    <constraint firstAttribute="bottom" secondItem="EHV-4x-djj" secondAttribute="bottom" id="chf-6w-mzX"/>
                    <constraint firstAttribute="trailing" secondItem="811-H8-OcE" secondAttribute="trailing" constant="36" id="eAw-hd-LBf"/>
                    <constraint firstItem="811-H8-OcE" firstAttribute="leading" secondItem="H2p-sc-9uM" secondAttribute="leading" constant="36" id="pJw-3H-Kpf"/>
                </constraints>
            </tableViewCellContentView>
            <connections>
                <outlet property="detail" destination="811-H8-OcE" id="whQ-SZ-dbp"/>
                <outlet property="pic" destination="lTf-Zh-5fQ" id="ba2-Vq-5RN"/>
                <outlet property="title" destination="A2Q-cY-Zyt" id="cLq-fo-EmH"/>
            </connections>
            <point key="canvasLocation" x="237" y="346.5"/>
        </tableViewCell>
    </objects>
</document>
